A régebbi típusú Kindle-olvasókat érdemes még ma frissíteni, különben félrevezető üzenetet kaphatunk az eszköztől. Az nem fog tudni csatlakozni a Kindle szolgáltatásaihoz, és könyveket sem tudunk majd letölteni.

A régebbi típusú Kindle-olvasók tulajdonosainak még ma frissíteniük kell eszközük szoftverét, ha továbbra is szeretnének letölteni e-bookokat– tájékoztatta az Amazon vásárlóit.

Akik ezt nem teszik meg, azok március 22. után azzal szembesülhetnek, hogy a készülékre nem tudnak letölteni könyveket, és a felhőben tárolt adatokat sem tudja szinkronizálni az olvasó.

Ezután csak úgy lehet frissíteni majd a készüléket, ha az update fájlt letöltjük számítógépre, majd azt átmásoljuk a készülékre. 

A 2012-es Kindle Paperwhite és annál régebbi modelleket kell frissíteniForrás: Amazon

A wifire csatlakozó eszközök maguktól elvégzik a frissítést, ám ha már régen csatlakoztunk netre, érdemes bekapcsolni az olvasót. A frissítést a menüből lehet elvégezni a Sync and Check for Items opcióval.

A frissítés a 2012-es Kindle Paperwhite és annál régebbi modelleket érinti.

A készülékek listája:

  • Kindle 2nd Generation (2009) (2.5.8)
  • Kindle DX 2nd Generation (2009) (2.5.8)
  • Kindle Keyboard 3rd Generation (2010) (3.4.2)
  • Kindle 4th Generation (2011) (4.1.3)
  • Kindle 5th Generation (2012) (4.1.3)
  • Kindle Touch 4th Generation (2011) (5.3.7.3)
  • Kindle Paperwhite 5th Generation (2012) (5.6.1.1)